@charset "UTF-8";
/* ===================================================================
CSS information
 file name  :  common.css
 style info :  サイト全体共通css
=================================================================== */
/* fontsize YUI
10px = 77% 11px = 85% 12px = 93% 13px = 100%
14px = 108% 15px = 116% 16px = 123.1% 17px = 131%
18px = 138.5% 19px = 146.5% 20px = 153.9% 21px = 161.6%
22px = 167% 23px = 174% 24px = 182% 25px = 189% 26px = 197% */
/*----------------------------------------------------------------------------------
		 								body、リンク色etc
------------------------------------------------------------------------------------*/
/* 基本リンク色 */
a {
  /*color: $linkColor01;*/
  text-decoration: none;
  color: #ffffff;
}

a:hover {
  color: #ffffff;
  text-decoration: underline;
}

a.hover_img img {
  transition: all 0.5s ease;
}

a:hover.hover_img img {
  opacity: 0.6;
  filter: alpha(opacity=60);
  -ms-filter: "alpha(opacity=60)";
}

body {
  color: #4A4A4A;
  font-family: 'Rounded Mplus 1c', 'ヒラギノ角ゴ Pro', 'Hiragino Kaku Gothic Pro', 'メイリオ', Meiryo, 'ＭＳ Ｐゴシック', Arial, verdana, sans-serif;
  font-size: 12px;
  -webkit-text-size-adjust: 100%;
}

.clearfix {
  *zoom: 1;
}

.clearfix:after {
  content: ".";
  display: block;
  clear: both;
  height: 0;
  visibility: hidden;
}

img.alignright {
  display: block;
  margin: 0 0 0 auto;
}

img.alignleft {
  display: block;
  margin: 0 auto 0 0;
}

img.aligncenter {
  display: block;
  margin: 0 auto;
}

blockquote {
  background-color: #ddd;
  padding: 1em 1em 1em 3em;
  position: relative;
  margin: 15px 0;
}

blockquote:before {
  content: "“";
  font-size: 600%;
  line-height: 1em;
  color: #999;
  position: absolute;
  left: 0;
  top: 0;
}

embed,
iframe,
object {
  max-width: 100%;
}

#zero, #first, #second, #third {
  margin-top: -100px;
  padding-top: 100px;
}

/* ----------------------------------------------------
 SNSボタン
-----------------------------------------------------*/
.sns-wrap {
  width: 100%;
  margin-top: 1em;
  margin-bottom: 1%;
}

.sns {
  margin: 0 auto;
  list-style: none;
}

.sns a {
  text-decoration: none;
  font-size: 15px;
}

.sns {
  text-align: center;
}

.sns li {
  float: left;
  width: 32.3%;
  margin: 0 .5% 2%;
}

.sns a {
  position: relative;
  display: block;
  padding: 10px 5px;
  color: #fff;
  border-radius: 5px;
  text-align: center;
}

.sns span,
.sns .fa {
  margin-right: .4em;
  color: #fff;
}

.sns li a:hover {
  -webkit-transform: translate3d(0px, 5px, 1px);
  -moz-transform: translate3d(0px, 5px, 1px);
  transform: translate3d(0px, 5px, 1px);
  box-shadow: none;
}

.sns .twitter a {
  background: #55acee;
  box-shadow: 0 5px 0 #0092ca;
}

.sns .facebook a {
  background: #315096;
  box-shadow: 0 5px 0 #2c4373;
}

.sns .googleplus a {
  background: #dd4b39;
  box-shadow: 0 5px 0 #ad3a2d;
}

.sns .hatebu a {
  background: #008fde;
  box-shadow: 0 5px 0 #016DA9;
}

.sns .pocket a {
  background: #f03e51;
  box-shadow: 0 5px 0 #c0392b;
}

.sns .feedly a {
  background: #87c040;
  box-shadow: 0 5px 0 #74a436;
}

@media only screen and (max-width: 736px) {
  .sns li {
    width: 32.3%;
    margin: 0 .5% 4%;
  }
  .sns a {
    font-size: 13px;
    padding: 6px 3px;
  }
}

/*----------------------------------------------------------------------------------
		 								container 
------------------------------------------------------------------------------------*/
@media only screen and (min-width: 1080px) {
  #container {
    width: 100%;
    margin: 0 auto;
    /*padding: 70px 0 0 0;*/
    overflow: hidden;
  }
  #container #containerInner {
    width: 850px;
    margin: 0 auto;
  }
  #inner,
  .inner {
    width: 980px;
    margin: 0 auto;
  }
  #inner.intro1 {
    width: 980px;
/*    background: url("../images/page/intro_bg.svg") center no-repeat; */
/*    background-position: 100px 215px; */
  }
  #inner.freedom {
    width: 940px;
    margin: 50px auto;
  }
  #inner.freedom img {
    width: 100%;
  }
  #inner.nature {
    width: 940px;
    margin: 50px auto;
  }
  #inner.nature img {
    width: 100%;
  }
  #inner.material {
    width: 940px;
    margin: 0 auto;
  }
  #inner.featur {
    width: 780px;
  }
  h2 {
    text-align: center;
  }
}

@media only screen and (min-width: 640px) and (max-width: 1079px) {
  #container {
    width: 100%;
    margin: 0 auto;
    /*padding: 70px 0 0 0;*/
  }
  #container #containerInner {
    width: 100%;
    margin: 0 auto;
  }
  #inner,
  .inner {
    width: 100%;
    margin: 0 auto;
  }
  h2 {
    text-align: center;
  }
}

@media only screen and (max-width: 639px) {
  #container {
    width: 100%;
    margin: 0 auto;
  }
  #container #containerInner {
    width: 100%;
    margin: 0 auto;
  }
  #inner,
  .inner {
    width: 100%;
    margin: 0 auto;
  }
  #inner.intro2 {
    width: 980px;
    margin: 50px auto;
  }
  #inner.nature {
    width: 95%;
    margin: 50px auto;
  }
  #inner.material {
    width: 95%;
    margin: 50px auto;
  }
  #inner.pro {
    width: 95%;
    margin: 30px auto;
  }
  #inner img {
    width: 100%;
  }
  h2 {
    text-align: center;
  }
}

/*----------------------------------------------------------------------------------
		 								header 
------------------------------------------------------------------------------------*/
@media only screen and (min-width: 1080px) {
  #topHeader {
    width: 100%;
    margin: 0 auto;
    z-index: 9999;
    /*height: 70px;*/
    background: #ffffff;
  }
  #topHeader #headerInner {
    width: auto;
    margin: 0 auto;
    padding: 0;
    position: relative;
  }
  #topHeader #headerInner.phone {
    display: none;
  }
  #topHeader #headerInner #main-img {
    width: auto;
    margin: 0px auto;
  }
  #topHeader #headerInner #main-img img {
    width: 100%;
  }
  #topHeader #h_nav {
    background-color: #E7390E;
    padding: 10px 0;
    height: 40px;
    width: 100%;
  }
  #topHeader #h_nav.fixed {
    position: fixed;
    top: 0;
    width: 100%;
    z-index: 10000;
  }
  #topHeader #h_nav #navInner {
    margin: 0 auto;
    width: 960px;
  }
  #topHeader #h_nav #h_logo {
    margin: -10px 15% 0 0;
    float: left;
  }
  #topHeader #h_nav #h_logo .phone {
    display: none;
  }
  #topHeader #h_nav ul {
    margin: 10px 0;
    text-align: right;
    position: relative;
    left: 170px;
  }
  #topHeader #h_nav ul li {
    float: left;
    margin-left: 10px;
  }
  #topHeader #h_nav ul li.qa {
    font-size: 14px;
    margin: 0 30px 0 0px;
    line-height: 25px;
  }
  #topHeader #h_nav ul li.qa a {
    color: #ffffff;
    position: relative;
    display: inline-block;
    text-decoration: none;
  }
  #topHeader #h_nav ul li.qa a::after {
    position: absolute;
    bottom: 2px;
    left: 0;
    content: '';
    width: 100%;
    height: 2px;
    background: #ffffff;
    opacity: 0;
    visibility: hidden;
    transition: .3s;
  }
  #topHeader #h_nav ul li.qa a:hover::after {
    bottom: -2px;
    opacity: 1;
    visibility: visible;
  }
  #topHeader #h_nav ul li.sp {
    display: none !important;
  }
  #topHeader #h_nav p.contact {
    margin: -8px 0 0 20%;
    font-size: 11px;
    width: 95px;
    float: left;
  }
  #topHeader #h_nav p.contact .button {
    color: #ffffff;
    line-height: 35px;
    -webkit-transition: none;
    transition: none;
    display: inline-block;
    width: 100%;
    height: 35px;
    padding-left: 10px;
    text-align: center;
    text-decoration: none;
    outline: none;
    border: 1px solid #ffffff;
    border-radius: 5px;
    -webkit-border-radius: 5px;
    -moz-border-radius: 5px;
    background: url("../images/mail.svg") no-repeat left;
    background-position: 8px 11px;
  }
  #topHeader #h_nav p.contact .button:hover {
    color: #E7390E;
    background: url("../images/mail_hover.svg") no-repeat left #ffffff;
    background-position: 8px 11px;
  }
  #topHeader #h_nav p.donate {
    display: none;
  }
}

@media only screen and (min-width: 640px) and (max-width: 1079px) {
  #topHeader {
    width: 100%;
    margin: 0 auto;
    z-index: 9999;
    border-bottom: 1px solid #D6D6D6;
    background: #ffffff;
  }
  #topHeader #headerInner {
    width: auto;
    margin: 0 auto;
    padding: 40px 0 0;
    position: relative;
  }
  #topHeader #headerInner.pc {
    display: none;
  }
  #topHeader #headerInner img {
    width: 100%;
  }
  #topHeader #h_nav {
    position: fixed;
    top: 0;
    width: 100%;
    background-color: #E7390E;
    padding: 0;
    height: 45px;
    z-index: 1;
    /* スマホ用メニュー */
  }
  #topHeader #h_nav #navInner {
    margin: 0 auto;
  }
  #topHeader #h_nav #h_logo {
    top: 0;
    margin: 5px 0 0 20px;
    display: block;
    position: relative;
    z-index: 1;
    width: 120px;
  }
  #topHeader #h_nav #h_logo img {
    width: 100%;
  }
  #topHeader #h_nav #h_logo .pc {
    display: none;
  }
  #topHeader #h_nav .gblnv_box {
    width: 100%;
    height: auto;
    position: absolute;
    top: 0;
    /*left: -10px;*/
    text-align: right;
  }
  #topHeader #h_nav .gblnv_box a {
    margin: 12px 15px 0 0px;
  }
  #topHeader #h_nav .gblnv_block {
    background-color: #E7390E;
    color: #ffffff;
    height: 155px;
    width: 100%;
    display: none;
  }
  #topHeader #h_nav .gblnv_block ul {
    padding: 10px;
    text-align: center;
  }
  #topHeader #h_nav .gblnv_block ul li {
    line-height: 100%;
  }
  #topHeader #h_nav .gblnv_block ul li a {
    color: #ffffff;
    font-size: 14px;
    line-height: 250%;
  }
  #topHeader #h_nav .onanimation {
    display: block;
  }
  #topHeader #h_nav .menu-trigger,
  #topHeader #h_nav .menu-trigger span {
    display: inline-block;
    transition: all .4s;
    box-sizing: border-box;
  }
  #topHeader #h_nav .menu-trigger {
    position: relative;
    width: 30px;
    height: 23px;
  }
  #topHeader #h_nav .menu-trigger span {
    position: absolute;
    left: 0;
    width: 100%;
    height: 1px;
    background-color: #ffffff;
    border-radius: 4px;
  }
  #topHeader #h_nav .menu-trigger span:nth-of-type(1) {
    top: 0;
  }
  #topHeader #h_nav .menu-trigger span:nth-of-type(2) {
    top: 10px;
  }
  #topHeader #h_nav .menu-trigger span:nth-of-type(3) {
    bottom: 0;
  }
  #topHeader #h_nav .menu-trigger.active span:nth-of-type(1) {
    -webkit-transform: translateY(10px) rotate(-45deg);
    transform: translateY(11px) rotate(-40deg);
  }
  #topHeader #h_nav .menu-trigger.active span:nth-of-type(2) {
    left: 50%;
    opacity: 0;
    -webkit-animation: active-menu-bar02 .8s forwards;
    animation: active-menu-bar02 .8s forwards;
  }
  @-webkit-keyframes active-menu-bar02 {
    100% {
      height: 0;
    }
  }
  @keyframes active-menu-bar02 {
    100% {
      height: 0;
    }
  }
  #topHeader #h_nav .menu-trigger.active span:nth-of-type(3) {
    -webkit-transform: translateY(-20px) rotate(45deg);
    transform: translateY(-11px) rotate(40deg);
  }
  .contact {
    display: none;
  }
  .donate a {
    line-height: 20px;
    -webkit-transition: none;
    transition: none;
    display: inline-block;
    width: 80px;
    height: 20px;
    text-align: center;
    text-decoration: none;
    outline: none;
    border-radius: 10px;
    -webkit-border-radius: 10px;
    -moz-border-radius: 10px;
    background-color: #FF613A;
    padding: 5px;
    position: fixed;
    top: 7px;
    right: 60px;
    display: block;
    color: #ffffff;
    font-size: 11px;
    font-weight: bold;
  }
}

@media only screen and (max-width: 639px) {
  #topHeader {
    width: 100%;
    margin: 0 auto;
    z-index: 9999;
    border-bottom: 1px solid #D6D6D6;
    background: #ffffff;
  }
  #topHeader #headerInner {
    width: auto;
    margin: 0 auto;
    padding: 40px 0 0;
    position: relative;
  }
  #topHeader #headerInner.pc {
    display: none;
  }
  #topHeader #headerInner img {
    width: 100%;
  }
  #topHeader #h_nav {
    position: fixed;
    top: 0;
    width: 100%;
    background-color: #E7390E;
    padding: 0;
    height: 45px;
    z-index: 1;
    /* スマホ用メニュー */
  }
  #topHeader #h_nav #navInner {
    margin: 0 auto;
  }
  #topHeader #h_nav #h_logo {
    top: 0;
    margin: 5px 0 0 20px;
    display: block;
    position: relative;
    z-index: 1;
    width: 120px;
  }
  #topHeader #h_nav #h_logo img {
    width: 100%;
  }
  #topHeader #h_nav #h_logo .pc {
    display: none;
  }
  #topHeader #h_nav .gblnv_box {
    width: 100%;
    height: auto;
    position: absolute;
    top: 0;
    /*left: -10px;*/
    text-align: right;
  }
  #topHeader #h_nav .gblnv_box a {
    margin: 12px 15px 0 0px;
  }
  #topHeader #h_nav .gblnv_block {
    background-color: #E7390E;
    color: #ffffff;
    height: 155px;
    width: 100%;
    display: none;
  }
  #topHeader #h_nav .gblnv_block ul {
    padding: 10px;
    text-align: center;
  }
  #topHeader #h_nav .gblnv_block ul li {
    line-height: 100%;
  }
  #topHeader #h_nav .gblnv_block ul li a {
    color: #ffffff;
    font-size: 14px;
    line-height: 250%;
  }
  #topHeader #h_nav .onanimation {
    display: block;
  }
  #topHeader #h_nav .menu-trigger,
  #topHeader #h_nav .menu-trigger span {
    display: inline-block;
    transition: all .4s;
    box-sizing: border-box;
  }
  #topHeader #h_nav .menu-trigger {
    position: relative;
    width: 30px;
    height: 23px;
  }
  #topHeader #h_nav .menu-trigger span {
    position: absolute;
    left: 0;
    width: 100%;
    height: 1px;
    background-color: #ffffff;
    border-radius: 4px;
  }
  #topHeader #h_nav .menu-trigger span:nth-of-type(1) {
    top: 0;
  }
  #topHeader #h_nav .menu-trigger span:nth-of-type(2) {
    top: 10px;
  }
  #topHeader #h_nav .menu-trigger span:nth-of-type(3) {
    bottom: 0;
  }
  #topHeader #h_nav .menu-trigger.active span:nth-of-type(1) {
    -webkit-transform: translateY(10px) rotate(-45deg);
    transform: translateY(11px) rotate(-40deg);
  }
  #topHeader #h_nav .menu-trigger.active span:nth-of-type(2) {
    left: 50%;
    opacity: 0;
    -webkit-animation: active-menu-bar02 .8s forwards;
    animation: active-menu-bar02 .8s forwards;
  }
  @-webkit-keyframes active-menu-bar02 {
    100% {
      height: 0;
    }
  }
  @keyframes active-menu-bar02 {
    100% {
      height: 0;
    }
  }
  #topHeader #h_nav .menu-trigger.active span:nth-of-type(3) {
    -webkit-transform: translateY(-20px) rotate(45deg);
    transform: translateY(-11px) rotate(40deg);
  }
  .contact {
    display: none;
  }
  .donate a {
    line-height: 20px;
    -webkit-transition: none;
    transition: none;
    display: inline-block;
    width: 80px;
    height: 20px;
    text-align: center;
    text-decoration: none;
    outline: none;
    border-radius: 10px;
    -webkit-border-radius: 10px;
    -moz-border-radius: 10px;
    background-color: #FF613A;
    padding: 5px;
    position: fixed;
    top: 7px;
    right: 66px;
    display: block;
    color: #ffffff;
    font-size: 11px;
    font-weight: bold;
  }
}

/*----------------------------------------------------------------------------------
		 								footer 
------------------------------------------------------------------------------------*/
@media only screen and (min-width: 1080px) {
  #footer {
    width: 100%;
    background-color: #E7390E;
  }
  #footer.common {
    padding: 20px 0 0;
    width: 100%;
  }
  #footer.common.phone {
    display: none;
  }
  #footer #footerInner {
    font-size: 14px;
    width: 980px;
    margin: 0 auto;
    color: #ffffff;
    position: relative;
  }
  #footer #footerInner #footerLogo {
    width: 45px;
    float: left;
    margin-right: 30px;
  }
  #footer #footerInner #footerLogo img {
    width: 100%;
  }
  #footer #footerInner .snsArea {
    width: 180px;
    text-align: center;
    margin-bottom: 30px;
  }
  #footer #footerInner .snsArea .txt {
    font-size: 11px;
    margin: 0 0 10px;
  }
  #footer #footerInner .snsArea a {
    padding: 0 5px;
  }
  #footer #footerInner .f_nav {
    position: absolute;
    top: -10px;
    left: 330px;
  }
  #footer #footerInner .f_nav a {
    color: #ffffff;
    position: relative;
    display: inline-block;
    text-decoration: none;
  }
  #footer #footerInner .f_nav a::after {
    position: absolute;
    bottom: 2px;
    left: 0;
    content: '';
    width: 100%;
    height: 2px;
    background: #ffffff;
    opacity: 0;
    visibility: hidden;
    transition: .3s;
  }
  #footer #footerInner .f_nav a:hover::after {
    bottom: -2px;
    opacity: 1;
    visibility: visible;
  }
  #footer #footerInner .f_nav .large {
    margin: 3% auto;
  }
  #footer #footerInner .f_nav .large .larList {
    float: left;
  }
  #footer #footerInner .f_nav .large .larList.first {
    width: 100px;
    font-size: 12px;
    margin: 0 10px 0 0;
  }
  #footer #footerInner .f_nav .large .larList.first li {
    margin-bottom: 20px;
  }
  #footer #footerInner .f_nav .large .larList.second {
    width: 160px;
    margin: 0 10px 0 0;
    font-size: 12px;
  }
  #footer #footerInner .f_nav .large .larList.second li {
    line-height: 2;
  }
  #footer #footerInner .foundation {
    position: absolute;
    bottom: 5px;
    left: 330px;
    width: 200px;
  }
  #footer #footerInner .foundation img {
    width: 100%;
  }
  #footer #copyright {
    color: #ffffff;
    text-align: left;
    font-size: 10px;
    padding-bottom: 5px;
    clear: both;
  }
}

@media only screen and (min-width: 640px) and (max-width: 1079px) {
  #footer {
    width: 100%;
    background-color: #E7390E;
  }
  #footer.common {
    padding: 5px 0 0;
    width: 100%;
  }
  #footer.common.pc {
    display: none;
  }
  #footer #footerInner {
    font-size: 14px;
    width: 100%;
    margin: 0 auto;
    color: #ffffff;
  }
  #footer #footerInner .f_nav {
    margin: 20px auto;
    text-align: center;
    width: 280px;
    padding-bottom: 20px;
  }
  #footer #footerInner .f_nav a {
    color: #ffffff;
  }
  #footer #footerInner .f_nav a:hover {
    text-decoration: underline;
  }
  #footer #footerInner .f_nav .large {
    margin: 3% auto;
  }
  #footer #footerInner .f_nav .large .larList {
    float: left;
  }
  #footer #footerInner .f_nav .large .larList.first {
    font-size: 12px;
    margin: 0 10px 0;
  }
  #footer #footerInner .f_nav .large .larList.first li {
    margin-bottom: 20px;
  }
  #footer #footerInner .f_nav .large .larList.second {
    width: 160px;
    margin: 0 10px 0 0;
    font-size: 12px;
  }
  #footer #footerInner .f_nav .large .larList.second li {
    line-height: 2;
  }
  #footer #footerInner #footerLogo {
    width: 145px;
    margin: 30px auto;
    clear: both;
  }
  #footer #footerInner .snsArea {
    text-align: center;
    float: right;
  }
  #footer #footerInner .snsArea .txt {
    font-size: 10px;
    margin-bottom: 10px;
  }
  #footer #footerInner .snsArea a {
    padding: 0 5%;
  }
  #footer #footerInner .foundation {
    width: 200px;
    margin: 0 auto;
    padding: 1% 0 3%;
    width: 200px;
  }
  #footer #footerInner .foundation img {
    width: 100%;
  }
  #footer #copyright {
    color: #ffffff;
    text-align: center;
    font-size: 10px;
    padding-bottom: 5px;
    clear: both;
  }
}

@media only screen and (max-width: 639px) {
  #footer {
    width: 100%;
    background-color: #E7390E;
  }
  #footer.common {
    padding: 5px 0 0;
    width: 100%;
  }
  #footer.common.pc {
    display: none;
  }
  #footer #footerInner {
    font-size: 14px;
    width: 100%;
    margin: 0 auto;
    color: #ffffff;
  }
  #footer #footerInner .f_nav {
    margin: 20px auto;
    text-align: center;
    width: 278px;
    padding-bottom: 20px;
  }
  #footer #footerInner .f_nav a {
    color: #ffffff;
  }
  #footer #footerInner .f_nav a:hover {
    text-decoration: underline;
  }
  #footer #footerInner .f_nav .large {
    margin: 3% auto;
  }
  #footer #footerInner .f_nav .large .larList {
    float: left;
  }
  #footer #footerInner .f_nav .large .larList.first {
    font-size: 12px;
    margin: 0 10px 0;
  }
  #footer #footerInner .f_nav .large .larList.first li {
    margin-bottom: 20px;
  }
  #footer #footerInner .f_nav .large .larList.second {
    width: 160px;
    margin: 0 10px 0 0;
    font-size: 12px;
  }
  #footer #footerInner .f_nav .large .larList.second li {
    line-height: 2;
  }
  #footer #footerInner #footerLogo {
    width: 145px;
    margin: 30px auto;
    clear: both;
  }
  #footer #footerInner .snsArea {
    text-align: center;
    float: right;
  }
  #footer #footerInner .snsArea .txt {
    font-size: 10px;
    margin-bottom: 10px;
  }
  #footer #footerInner .snsArea a {
    padding: 0 5%;
  }
  #footer #footerInner .foundation {
    width: 200px;
    margin: 0 auto;
    padding: 2% 0 5%;
  }
  #footer #footerInner .foundation img {
    width: 100%;
  }
  #footer #copyright {
    color: #ffffff;
    text-align: center;
    padding-bottom: 5px;
    font-size: 10px;
    clear: both;
  }
}


/* ============================================================ */
/* CVボタン */
.c-btn {
  /* margin: 3.75rem auto 0; */
  margin: 2rem auto 0;
  width: 20rem; }
  @media screen and (max-width: 767.98px) {
    .c-btn {
      /* margin-top: 9.375vw; */
      margin-top: 0;
      width: 75vw; } }
  .c-btn a {
    display: flex;
    justify-content: center;
    align-items: center;
    position: relative;
    border: 0.25rem solid #fff;
    padding-left: 0.75rem;
    border-radius: 2.1875rem;
    height: 4.375rem;
    background: #E50113;
    font-size: 1.5rem;
    font-weight: bold;
    color: #fff !important;
    letter-spacing: 0.125rem;
    text-decoration: none;
    box-shadow: 0.125rem 0.125rem 0.25rem 0 rgba(137, 113, 113, 0.3);
    transition: transform 0.1s linear, box-shadow 0.1s linear; }
    @media screen and (max-width: 767.98px) {
      .c-btn a {
        height: 17.5vw;
        border-radius: 8.75vw;
        font-size: 5.625vw; } }
    .c-btn a:hover, .c-btn a:active {
      box-shadow: 0.0625rem 0.0625rem 0.125rem 0 rgba(137, 113, 113, 0.3);
      transform: translate(1px, 1px); }
    .c-btn a::after {
      content: '';
      display: inline-block;
      border-top: 0.125rem solid #fff;
      border-right: 0.125rem solid #fff;
      width: 0.75rem;
      height: 0.75rem;
      transform: rotate(45deg);
      margin-left: 0.75rem; }
      @media screen and (max-width: 767.98px) {
        .c-btn a::after {
          width: 3.125vw;
          height: 3.125vw;
          margin-left: 0.625rem; } }
  .c-btn.-sm {
    width: 11.25rem; }
    @media screen and (max-width: 767.98px) {
      .c-btn.-sm {
        width: 45vw; } }
    .c-btn.-sm a {
      height: 2.5rem;
      border-radius: 1.25rem;
      font-size: 1.125rem;
      border: none; }
      @media screen and (max-width: 767.98px) {
        .c-btn.-sm a {
          height: 8.75vw;
          border-radius: 4.375vw;
          font-size: 4.375vw; } }
      .c-btn.-sm a::after {
        width: 0.5rem;
        height: 0.5rem;
        margin-left: 0.5rem; }
        @media screen and (max-width: 767.98px) {
          .c-btn.-sm a::after {
            width: 1.875vw;
            height: 1.875vw;
            margin-left: 0.375rem; } }
  .c-btn.-md {
    margin-top: 0;
    width: 22.5rem; }
    @media screen and (max-width: 767.98px) {
      .c-btn.-md {
        width: 65vw; } }
    .c-btn.-md a {
      height: 4.375rem;
      border-radius: 2.1875rem;
      font-size: 1.625rem; }
      @media screen and (max-width: 767.98px) {
        .c-btn.-md a {
          height: 13vw;
          border-radius: 8.75vw;
          font-size: 5vw; } }
      @media screen and (max-width: 767.98px) {
        .c-btn.-md a::after {
          width: 2.5vw;
          height: 2.5vw; } }
  .c-btn.-lg {
    width: 22.5rem; }
    @media screen and (max-width: 767.98px) {
      .c-btn.-lg {
        width: 75vw; } }
    .c-btn.-lg a {
      height: 4.375rem;
      border-radius: 2.1875rem;
      font-size: 1.625rem; }
      @media screen and (max-width: 767.98px) {
        .c-btn.-lg a {
          height: 17.5vw;
          border-radius: 8.75vw;
          font-size: 5.625vw; } }
  .c-btn.-white a {
    border: 0.125rem solid #E7390E;
    background: #fff;
    color: #E7390E !important; }
    .c-btn.-white a::after {
      border-color: #E7390E; }

/* 汎用クラス */
@media screen and (max-width: 767.98px) {
  .u-hidden-sm {
    display: none !important;
    visibility: hidden; } }

@media screen and (min-width: 768px) and (max-width: 1023.98px) {
  .u-hidden-md {
    display: none !important;
    visibility: hidden; } }

@media screen and (min-width: 1024px) {
  .u-hidden-lg {
    display: none !important;
    visibility: hidden; } }

    .headersp-menu{
      display: inline-block;
      margin-top: 3px;
    }
    @media screen and (min-width: 1080px){
      .headersp-menu{
        display: none;
      }
     
    }
